<!ENTITY addressbookPicker.label "Llibreta d'adreces:">
<!ENTITY addtoBccFieldMenu.label "Afegeix al camp Cco">
<!ENTITY addtoCcFieldMenu.label "Afegeix al camp Cc">
<!ENTITY addtoToFieldMenu.label "Afegeix al camp A">
<!ENTITY ccButton.label "Afegeix a Cc:">
<!ENTITY searchInput.label "Cerca:">
<!ENTITY toButton.label "Afegeix a Per a:">
